@media screen and (max-width: 1199px) {
    .top_right .column1 {
        float: right;
        padding-left: 10px;
    }
    .top_right .column2 {
        float: left;
    }
    #block-superfish-1 .sf-accordion-toggle {
        height: 20px;
        line-height: 20px;
        margin: 16px 0;
    }
    #block-superfish-1 .sf-accordion-toggle a {
        display: block;
        height: 20px;
        position: relative;
        width: 30px;
    }
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded {
        position: fixed;
        right: 15px;
        top: 15px;
        z-index: 9999999;
        background: none;
    }
    #block-superfish-1 #superfish-1-accordion.sf-expanded {
        display: block;
        position: fixed;
        left: 0 !important;
        right: 0 !important;
        top: 0 !important;
        background: #333;
        bottom: 0 !important;
        z-index: 999999;
        padding: 50px 15px;
    }
    #block-superfish-1 .sf-accordion-toggle a span {
        height: 2px;
        width: 30px;
        font-size: 0;
        display: block;
        background: #333;
        top: 50%;
        margin-top: -1px;
        position: absolute;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded span {
        width: 0;
        height: 0;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #block-superfish-1 .sf-accordion-toggle a:before,
    #block-superfish-1 .sf-accordion-toggle a:after {
        position: absolute;
        content: '';
        width: 30px;
        height: 2px;
        background: #333;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #block-superfish-1 .sf-accordion-toggle a:before {
        top: 0;
    }
    #block-superfish-1 .sf-accordion-toggle a:after {
        bottom: 0;
    }
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded:before,
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded:after {
        background: #fff;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded:before {
        transform: rotate(-45deg);
        top: 10px;
    }
    #block-superfish-1 .sf-accordion-toggle a.sf-expanded:after {
        transform: rotate(45deg);
        top: 10px;
    }
    
    #superfish-1-accordion li a {
        font-weight: 700;
        font-family: 'Open Sans',sans-serif;
        letter-spacing: 0;
        color: #ff6633;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #superfish-1-accordion li a:hover {
        color: #fff;
        -o-transition: 0.2s;
        -ms-transition: 0.2s;
        -moz-transition: 0.2s;
        -webkit-transition: 0.2s;
        transition: 0.2s;
    }
    #superfish-1-accordion li ul {
        padding-left: 15px;
    }
    #superfish-1-accordion li:after {
        display: none;
    }
    #superfish-1-accordion li ul li a {
        font-size: 14px;
        padding: 10px 15px;
    }
    #superfish-1-accordion li.sf-depth-1 {
        width: auto;
        clear: both;
        position: relative;
    }
    #superfish-1-accordion li.sf-depth-1.menuparent:before {
        position: absolute;
        content: '\2795';
        right: -5px;
        font-size: 10px;
        color: #fff;
        top: 50%;
        margin-top: -5px;
    }
    #superfish-1-accordion li.sf-depth-1.menuparent.sf-expanded:before {
        content: '\2796';
        position: absolute;
        font-size: 10px;
        color: #fff;
        top: 20px;
        right: 50px;
    }
    
    .oml-lists {
        width: 25%;
    }
}

@media screen and (min-width: 981px) and (max-width: 991px) {
    .bod-lists {
        width: 33.33%;
    }
    .bod-lists:nth-of-type(3n+3) {
        padding-right: 0;
    }
    .bod-lists:nth-of-type(4n+4) {
        padding-right: 15px;
    }
}

@media screen and (max-width: 991px) {
    .view-corporate-member .views-fluid-grid-list .views-fluid-grid-inline {
        width: 33.33%;
    }
    
    .view-welcome-message .view-content,
    .view-welcome-message .view-footer {
        width: 100%;
    }
    .view-welcome-message .view-footer {
        padding-left: 0;
        margin-top: 40px;
    }
    .view-welcome-message .view-footer .view-footer {
        margin-top: 0;
    }
    .view-welcome-message .view-upcoming-events .view-footer {
        padding-left: 0;
        margin-top: 1em;
    }
    .view-footer .view-calendar {
        width: 70%;
        float: left;
        margin: 3em 0;
        display: block;
    }
    .view-footer .view-welcome-message {
        width: 30%;
        float: left;
    }
    #block-views-welcome-message-block {
        margin-bottom: 0;
        display: block;
    }
    
    #block-superfish-2 ul li {
        display: block;
        width: 100%;
        float: left;
    }
    #block-superfish-2 ul li a {
        margin: 0 0 15px;
    }
    
    .cor-sb-lists {
        width: 100%;
    }
    
    .ql-wrap ul.menu li {
        width: 100%;
        margin-bottom: 25px;
    }
    .ql-wrap ul.menu li ul li {
        margin-bottom: 0;
    }
    
    .events-pg-lists {
        width: 100%;
    }
    .events-pg-lists:nth-of-type(2n+1) .event-right-wrap {
        margin-right: 0;
    }
    .events-pg-lists:nth-of-type(2n+2) .event-right-wrap {
        margin-left: 0;
    }
    
    .col-4Grid {
        width: 50%;
    }
}

@media screen and (max-width: 980px) {
  body aside,
  body #content,
  #top-area .column,
  .footer-area .column{
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    clear: both;
  }
  /*.top_right > .wrapper > * {*/
  /*  float: none;*/
  /*  margin: 0 0 10px;*/
  /*  text-align: left;*/
  /*}*/
  .sf-accordion-toggle {
    text-align: left;
  }
  #footer,
  #page-wrap,
  #footer_wrapper {
    padding: 0 15px;
  }
  #footer-banner, .footer_credit {
    margin: 0 -15px;
  }

  /*.top_left,*/
  /*.top_right,*/
  /*.two-col-img .region{*/
  /*  float: none;*/
  /*  width: 100%;*/
  /*  overflow: hidden;*/
  /*  text-align: center;*/
  /*}*/

  /*#logo,*/
  /*#site-title{*/
  /*  display: inline-block;*/
  /*  text-align: center;*/
  /*  float: none;*/
  /*  vertical-align: top;*/
  /*}*/

  .top_right { margin-bottom: 0; }

  .field-name-field-images .field-item{
    width: 50%;
  }
  
  .footer-area {
      padding: 0;
  }

  /*.footer_credit{ padding: 10px; }*/

  .slideshow-wrap{
    padding: 0;
  }
  .block.world-map {
    display: none;
  }
  .layout-inline .layout-inline--max-six {
    width: 25%;
  }
  
  body.sidebar-second .content-sidebar-wrap {
    width: 100%;
  }
  
  #block-block-24,
  #block-block-25,
  #block-block-26 {
    padding: 15px 0;
    margin: 30px 0;
    border-top: 4px double #ddd;
    border-left: 0;
  }
  
  .node-type-event #post-content {
    padding-right: 0;
  }
  .node-type-event #sidebar-second {
    padding-left: 0;
    border-top: 1px solid #f7f7f7;
    border-left: 0;
    padding-top: 30px !important;
  }
  #event_slide .slide__content {
      display: flex;
  }
  #event_slide .views-field-field-event-image {
      width: 40%;
      float: left;
  }
  .bl-event-wrap {
      width: 60%;
      float: left;
  }
  #event_slide img {
      height: 160px;
  }
}

@media screen and (max-width: 768px ){
  #superfish-1-toggle {
    vertical-align: top;
    display: inline-block;
    color: #555;
    transition: all 0.75s;
  }
  #superfish-1-toggle.sf-expanded {
    background: #ccc;
    color: #888;
  }
  /*.footer-area {*/
  /*  text-align: center;*/
  /*}*/
  #footer .footer-area .column1,
  #footer .footer-area .column2 {
    width: 100%;
    /*padding: 15px;*/
  }
  #footer .footer-area .column2 {
      padding: 6pc 0 0;
  }
  .view-what-we-do .views-fluid-grid-item {
    width: calc(33.333% - 23px);
  }
  
  .view-footer .view-calendar {
    width: 100%;
    margin: 3em 0 0;
  }
  .view-footer .view-welcome-message {
    width: 100%;
  }
  .view-welcome-message .views-field-field-welcome-image img {
    width: auto;
  }
  
  #block-views-latest-news-block-1, 
  #block-views-highlight-news-view-block,
  #block-views-upcoming-events-block-1 {
      width: 100%;
      padding: 0;
  }
  /*.view-latest-news .latest-news-lists,*/
  .hl-news-lists {
      width: 50%;
      float: left;
      clear: none;
  }
  /*.view-latest-news .latest-news-lists:nth-of-type(2n+1),*/
  .hl-news-lists:nth-of-type(2n+1) {
      padding-right: 10px;
  }
  /*.view-latest-news .latest-news-lists:nth-of-type(2n+2),*/
  .hl-news-lists:nth-of-type(2n+2) {
      padding-left: 10px;
  }
  
  #block-views-welcome-message-block-1 {
      float: left;
      width: 100%;
  }
  #block-views-welcome-message-block-1 .view-welcome-message .view-content {
      padding-left: 0;
  }
  
  .mnb-wrapper {
      width: 100%;
  }
  
  .all-plan-wrapper {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
  }
    .month-plans-list {
        padding-right: 0;
    }
    .m2m-discount-list {
        padding-left: 0;
    }
    
    
    .slider-wrapper .view-footer {
        left: 0;
        margin-top: -50px;
    }
    .view-id-award img {
        border-radius: 0;
    }
    
    .m2m-discount-list {
        margin-bottom: 60px;
    }
}

@media screen and (max-width: 767px) {
    #webform-client-form-94 .form-item.half {
        width: 49.5%;
        margin-right: 0.5%;
    }
    #webform-client-form-94 .form-item.half:nth-of-type(2) {
        margin-right: 0;
        margin-left: 0.5%;
    }
    #webform-client-form-94 .form-actions {
        width: 100%;
        margin-top: 1% !important;
    }
    
    #block-block-23 .content {
        display: flex;
    }
    #block-block-23 p {
        text-align: center;
        width: 100%;
    }
    #block-block-23 p a {
        width: 100%;
        margin-top: 15px;
    }
    
    .bod-lists {
        width: 33.33%;
    }
    .bod-lists:nth-of-type(3n+3) {
        padding-right: 0;
    }
    .bod-lists:nth-of-type(4n+4) {
        padding-right: 15px;
    }
    
    .oml-lists {
        width: 33.33%;
    }
    
    .office-list-wrap {
        width: 100%;
        text-align: center;
    }
    .office-list-wrap:first-child {
        padding-right: 0;
    }
    .office-list-wrap:last-child {
        padding-left: 0;
    }
    
    #block-block-28 {
        width: 100%;
    }
    
    .about-us-page-wrapper {
        display: block;
        margin-left: 0;
        margin-right: 0;
    }
    
    .about-us-page-wrapper .import-view-wrap {
        width: 100%;
        padding: 15px;
    }
}

@media screen and (max-width: 640px ){

  #main-menu ul {
    display: none;
  }

  #main-menu li ul {
    position: static;
    border: 0;
  }

  #main-menu li ul ul {
    margin: 0 !important;
    border: 0;
  }

  #main-menu ul,
  #main-menu li {
    float: none;
    width: 100%;
  }

  #main-menu {
    border: 0;
    float: none;
  }

  #main-menu a {
    width: 100%;
    padding: 12px;
    color: #fff;
    background: #cc6633;
    border-radius: 0;
    padding: 12px 15px;
    margin: 0;
    text-align: center;
    border-bottom: 1px solid #6ABBDF;
    font-size: 12px;
  }

  #main-menu li:hover >a{
    color: #fff;
  }

  #main-menu li a.active{
    background: #fff;
    color: #cc6633;

  }

  #main-menu li li a {
    text-align: center;
    font-size: 14px;
    background: #6AA9EF;
    border-top: 1px solid #3F88DA;
    color: #fff;
    padding: 12px;
    border-bottom: 0;
  }

  #main-menu li:hover > ul,
  #main-menu li li:hover > ul,
  #main-menu li li li:hover > ul {
    display: none;
  }

  #main-menu li.expanded >a{
    background-image: none;
    padding-left: 0;
    padding-right: 0;
  }

  .drop-down-toggle {
    display: block;
  }

  #main-menu .nav-toggle {
    display: block;
    font-size: 15px;
    font-weight: normal;
    background: #18222B;
    color: white;
    margin: 0;
    letter-spacing: 1px;
    text-align: center;
    background: url(../images/mobile-menu.png) right 14px #18222B no-repeat;
    padding: 15px;
  }

  #main-menu ul.menu li {
    margin: 0;
    width: 100%;
  }

  .theme-default .nivo-caption{
    display: none !important;
  }
  /*Custom*/
  #block-block-1 h2, #block-views-where-you-can-find-us-block h2, #block-views-our-clients-block h2, #block-views-company-history-block h2, #block-views-kaus-krew-block h2, #block-webform-client-block-50 h2, #block-views-ef963d525da964ef2b88bde1cc9bce8e h2, #block-views-cheers-block h2, #block-views-us-embassy-block-block h2, #block-views-related-stories-block h2, #block-quicktabs-travel-journal h2, #block-views-service-block h2, #block-views-service-block-2 h2, #block-views-service-block-4 h2, #block-views-service-block-3 h2, #block-views-service-block-1 h2{
	  font-size: 15px;
	}
	.page-kaus-group .page-title{
		font-size: 30px;
	}
	#block-block-8 h2, .page-about-us h1, #block-block-2 h2, .page-contact-us h1, #block-block-6 p, .page-us-embassy h1, .page-blog h1, #block-block-10 h2, .page-our-work h1, #block-block-7 h2, .page-services h1{
		font-size: 30px;
	}
	.view-kaus-krew ul{
		text-align: center;
	}
	.view-company-history p,
	.view-cheers p{
		text-align: justify;
	}
	.view-travel-journal ul{
		text-align: center;
	}
	#block-webform-client-block-50{
		margin-bottom: 30px;
	}
  .view-what-we-do .views-fluid-grid-item {
    width: calc(50% - 22px);
  }
  .layout-inline .layout-inline--max-six {
    width: 33.333%;
  }
  .layout-inline .layout-inline--max-four {
    width: 50%;
  }
  
    .bod-lists {
        width: 50%;
    }
    .bod-lists:nth-of-type(3n+3),
    .bod-lists:nth-of-type(4n+4) {
        padding-right: 15px;
    }
    .bod-lists:nth-of-type(2n+2) {
        padding-right: 0;
    }
    
    
    .view-discount-program-block .view-content {
        display: block;
    }
    .col-4Grid {
        width: 100%;
    }
}

@media screen and (max-width: 610px) {
    #logo img {
        width: 61px;
        height: 64px;
        object-fit: cover;
        object-position: left center;
    }
    .top_right > .wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .top_right .column2 {
        margin-left: 0;
    }
    .top_right .column2 ul li a {
        padding: 0 10px;
    }
    
    .oml-lists {
        width: 50%;
        padding-right: 10px;
    }
    .oml-lists:nth-of-type(2n+2) {
        padding-right: 0;
        padding-left: 10px;
    }
    
    .event-right-wrap {
        clear: both;
    }
}

@media screen and (max-width: 480px) {
	#block-block-1 h2, #block-views-where-you-can-find-us-block h2, #block-views-our-clients-block h2, #block-views-company-history-block h2, #block-views-kaus-krew-block h2, #block-webform-client-block-50 h2, #block-views-ef963d525da964ef2b88bde1cc9bce8e h2, #block-views-cheers-block h2, #block-views-us-embassy-block-block h2, #block-views-related-stories-block h2, #block-quicktabs-travel-journal h2, #block-views-service-block h2, #block-views-service-block-2 h2, #block-views-service-block-4 h2, #block-views-service-block-3 h2, #block-views-service-block-1 h2{
		font-size: 13px;
	}
	#block-block-8 h2, .page-about-us h1, #block-block-2 h2, .page-contact-us h1, #block-block-6 p, .page-us-embassy h1, .page-blog h1, #block-block-10 h2, .page-our-work h1, #block-block-7 h2, .page-services h1{
		font-size: 30px;
	}
	.page-kaus-group .page-title{
		font-size: 29px;
	}
	.view-kaus-krew ul{
		text-align: center;
	}
	.view-company-history p,
	.view-cheers p{
		text-align: justify;
	}
	.view-travel-journal ul{
		text-align: center;
	}
  .service--content {
    margin-right: 0;
  }
  .service--content, .service--description {
    width: 100%;
    display: block;
    margin: 0;
  }
  .service--photo.toright {
    float: none;
    text-align: center;
  }
  .container-map,
  #block-views-where-you-can-find-us-block {
	display: none;
  }
  
  .view-corporate-member .views-fluid-grid-list .views-fluid-grid-inline {
      width: 50%;
  }
  
  .hl-news-lists {
      width: 100%;
      float: left;
      clear: none;
  }
  /*.view-latest-news .latest-news-lists:nth-of-type(2n+1),*/
  .hl-news-lists:nth-of-type(2n+1) {
      padding-right: 0;
  }
  /*.view-latest-news .latest-news-lists:nth-of-type(2n+2),*/
  .hl-news-lists:nth-of-type(2n+2) {
      padding-left: 0;
  }
  
  .all-events-wrapper img {
      width: 100%;
      height: auto;
      padding-right: 0;
      margin-bottom: 20px !important;
  }
}

@media screen and (max-width: 360px) {
	#block-block-1 h2, #block-views-where-you-can-find-us-block h2, #block-views-our-clients-block h2, #block-views-company-history-block h2, #block-views-kaus-krew-block h2, #block-webform-client-block-50 h2, #block-views-ef963d525da964ef2b88bde1cc9bce8e h2, #block-views-cheers-block h2, #block-views-us-embassy-block-block h2, #block-views-related-stories-block h2, #block-quicktabs-travel-journal h2, #block-views-service-block h2, #block-views-service-block-2 h2, #block-views-service-block-4 h2, #block-views-service-block-3 h2, #block-views-service-block-1 h2{
	  font-size: 15px;
	}
	.page-kaus-group .page-title{
		font-size: 30px;
	}
	#block-block-8 h2, .page-about-us h1, #block-block-2 h2, .page-contact-us h1, #block-block-6 p, .page-us-embassy h1, .page-blog h1, #block-block-10 h2, .page-our-work h1, #block-block-7 h2, .page-services h1{
		font-size: 30px;
	}
	.view-kaus-krew ul{
		text-align: center;
	}
	.view-company-history p,
	.view-cheers p{
		text-align: justify;
	}
	.view-travel-journal ul{
		text-align: center;
	}
	#block-webform-client-block-50{
		margin-bottom: 30px;
	}
	.container-map,
		#block-views-where-you-can-find-us-block{
		display: none;
	}
  .view-what-we-do .views-fluid-grid-item {
    width: 100%;
  }
  .layout-inline .layout-inline--max-four,
  .layout-inline .layout-inline--max-three {
    width: 100%;
  }
  
  .view-corporate-member .views-fluid-grid-list .views-fluid-grid-inline img {
      width: 100%;
  }
  
    .bod-lists {
        width: 100%;
    }
    .bod-lists:nth-of-type(3n+3),
    .bod-lists:nth-of-type(4n+4),
    .bod-lists:nth-of-type(2n+2),
    .bod-lists {
        padding-right: 0;
    }
    .bod-lists img,
    .bod-title,
    .bod-position {
        height: inherit;
    }
    #quicktabs-key_people_lists .item-list ul li a {
        padding: 0 10px;
    }
}

@media screen and (max-width: 320px) {
	#block-block-1 h2, #block-views-where-you-can-find-us-block h2, #block-views-our-clients-block h2, #block-views-company-history-block h2, #block-views-kaus-krew-block h2, #block-webform-client-block-50 h2, #block-views-ef963d525da964ef2b88bde1cc9bce8e h2, #block-views-cheers-block h2, #block-views-us-embassy-block-block h2, #block-views-related-stories-block h2, #block-quicktabs-travel-journal h2, #block-views-service-block h2, #block-views-service-block-2 h2, #block-views-service-block-4 h2, #block-views-service-block-3 h2, #block-views-service-block-1 h2{
	  font-size: 12px;
  }
	#block-views-what-we-do-block,
  #block-block-8, #block-block-2,
  #block-views-blogs-block, #block-views-about-the-author-block,
  #block-block-10,
  #block-block-7 {
		text-align: center;
	}
	.page-kaus-group .page-title{
		font-size: 30px;
	}
	#block-block-8 h2,
  .page-about-us h1,
  #block-block-2 h2,
  .page-contact-us h1,
  #block-block-6 p,
  .page-us-embassy h1,
  .page-blog h1,
  #block-block-10 h2,
  .page-our-work h1,
  #block-block-7 h2,
  .page-services h1 {
		font-size: 25px;
	}
	.view-kaus-krew ul {
		text-align: center;
	}
	.view-company-history p,
	.view-cheers p{
		text-align: justify;
	}
	.view-travel-journal ul {
		text-align: center;
	}
	#block-webform-client-block-50{
		margin-bottom: 30px;
	}
	.view-us-embassy-block p, .view-blogs p, .view-related-stories p{
		font-size: 15px;
	}
	#block-block-4 h2, #block-webform-client-block-35 h2, #block-block-3 h2, #block-block-9 h2, #block-webform-client-block-94 h2{
		font-size: 14px;
	}
	.container-map,
	#block-views-where-you-can-find-us-block{
		display: none;
	}
  .layout-inline .layout-inline--max-six {
    width: 100%;
  }
  
  .view-welcome-message .views-field-field-welcome-image img {
    width: 100%;
  }
}

@media screen and (min-width: 1200px) {
  .layout-inline .layout-inline--max-six {
    max-width: 188px;
    width: 16.666%;
  }
  .layout-inline .layout-inline--max-four {
    width: 25%;
  }
}

@media screen and (min-width: 640px) {
  .layout-inline .layout-inline--max-three {
    width: 33.333%;
  }
}
